import Image from 'next/image'
import React from 'react'
import Img_hero from '../../public/img.png'

function Hero() {
  return (
    <div>
      <div className='items-center text-center my-10 pb-5'>
        <p className='uppercase text-4xl md:text-5xl font-semibold drop-shadow-xl font-outline-2 text-[#37B7C3] mb-5'>Manage your workflow with us!</p>
      </div>
      <div className='flex justify-center'>
        <Image src={Img_hero} alt='img-hero'/>
      </div>
    </div>
  )
}

export default Hero